Subject: [lojban] Re: BPFK: Call for volunteers: Commissioners

From: Robin Lee Powell <[email-masked]>
Date: Fri, 13 Dec 2002 10:00:00 -0800

On Thu, Dec 12, 2002 at 11:47:25PM -0500, Pierre Abbat wrote:
> On Wednesday 11 December 2002 06:20, Nick Nicholas wrote:
> > Lojbanists,
> >
> > As Language Design Commission Chair, I hereby issue a call for
> > expressions of interest in joining the Language Design Commission
> > (baupla fuzykamni).
> 
> 12 OptusInternetSyd1.ig5.optus.net.au (202.139.0.14) 232.989 ms 235.430 ms 241.125 ms
> 13 ndmc-msfc1-vl70.gw.optusnet.com.au (198.142.77.4) 230.872 ms 230.457 ms 241.519 ms
> 14 * * *
> 15 * * *

Furthermore, the jackasses don't have a phone number in their whois, and
the authoritative mail for the addresses is in the same domain.

In the US, that would be grounds for losing the address, but I know
nothing about .au's system.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi